<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="c52 c. 1" xml:id="c52_1" facs="NO_IMAGE.jpg" />Per Dio vi prego sollicitate i <w n="c52_3" type="" ref="#4444" pos="s.m.">maestri</w> de' <w n="c52_4" type="tecnica" ref="#4549" pos="s.m.">mappamondi</w>, ch' io vorei conpiuti, i due cominciati<lb />
               avanti mi partissi, di tutto punto. E se <w n="c52_3" type="" ref="#4444" pos="s.m.">mastro</w> <persName n="c52_5" type="0" ref="#3280">Giame</persName> arà conpiuto il suo, subito il date a <w n="c52_3" type="" ref="#4444" pos="s.m.">mastro</w><lb />
               <persName n="c52_6" type="0" ref="#2964">Francesco</persName>, che, conpiuto c'abbi il primo, pigli le forme che gli mancano, sicch' io il ne possi portare<lb />
               alla mia venuta meco. De<supplied>h</supplied>, abbiateci sollecitudine, e io ve ne priego.<lb />
               Ogni mia lettera che vi viene donde chessia vi priego mi guardate sino alla mia venuta.<lb />
               Ogni <w n="c52_2" type="" ref="#2417" pos="s.m.">denaro</w> arete <w n="c52_1" type="diritto economia politica" ref="#5421" pos="v.">pagato</w> per me vi darò alla mia venuta sanza fallo. E vi priego tegnate<lb />
               a voi la mia venuta, che persona nol sappi, e per causa.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>